

// ---------------

$button-color: #555;
$button-color-hover: #23282d;
$button-color-primary: #fff;
$button-bg: #f7f7f7;
$button-bg-hover:#fafafa;
$button-bg-primary: #6d6d6d;
$button-border: #ccc;
$button-border-hover: #999;
$button-box-shadow: inset 0 -1px 0 $button-border;
$button-box-shadow-hover: inset 0 -1px 0 $button-border-hover;
$button-box-shadow-primary: inset 0 -1px 0 $button-bg-primary;

$grey-xxl: #fafafa;
$grey-xl: #f7f7f7;
$grey-lt: #dedcdc;
$grey-md: #999999;
$grey-dk: #6d6d6d;
$grey-xd: #3b3b3b;

$white:#fff;
$black:  #000;
